7 Replies Latest reply on Dec 19, 2012 6:06 AM by saimen

    Win PE 4.0

    saimen Specialist
      Mit dem Update auf 7.2 kann man jetzt auch das PE 4.0 Bootenvireonment verwenden. Wenn ich neues Bootenvironment Paket mit der Version 4.0 anlegen anlegen möchte, erhalte ich aber die Meldung das ich das AIK installieren müsste, obwohl ich sowohl die AIK Version für Windows 7 als auch für Windows 8 installiert habe. Was muss ich noch machen?
      Danke
      Saime
        • 1. Re: Win PE 4.0
          Frank.Scholer Master
          Hi Saime,

          bei Windows 8 heißt das "ADK" ("Assessment and Deployment Kit") und hat verschiedene Module. Du musst, damit du ein PE 4.0 Bootenvironment erzeugen kannst, auf jeden Fall die "Deployment Tools" hinzufügen.

          Schau mal, ob bei dir folgender Pfad existiert und ob da was sinnvolles drinliegt (Annahme: du hast das Standard-Installationsverzeichnis nicht geändert): "C:\Program Files (x86)\Windows Kits\8.0\Assessment and Deployment Kit\Deployment Tools"

          HTH, Grüße Frank
          • 2. Re: Win PE 4.0
            saimen Specialist
            Hi
            der Ordner existiert aber es funktioniert leider nicht
            • 3. Re: Win PE 4.0
              Frank.Scholer Master
              Also bei mir tut's...

              Und was kommt genau für ne Meldung? Ggfs. kannst du ja ins (Loglevel 0) Logfile der DSMC schauen, was da aus DSM-Sicht nicht passen sollte...

              HTH, Gruß Frank
              • 4. Re: Win PE 4.0
                saimen Specialist
                habe es jetzt einfach auf eine neuen Rechner nochmal installiert und hier klappt es.
                Vielen Dank
                • 5. Re: Win PE 4.0
                  saimen Specialist
                  Nun habe ich für meine Windows 7 OSD installation im Testsystem versucht als Bootenvironment das windows PE 4.0 auszuwählen, da dort sicher bereits mehr Treiber integriert sind und erhalte jetzt aber während der Installation folgenden Fehler im Anhang.
                  Sollte doch eigentlich kein Problem sein oder?
                  • 6. Re: Win PE 4.0
                    SBRUTSCH Expert

                    Nun habe ich für meine Windows 7 OSD installation im Testsystem versucht als Bootenvironment das windows PE 4.0 auszuwählen, da dort sicher bereits mehr Treiber integriert sind und erhalte jetzt aber während der Installation folgenden Fehler im Anhang.
                    Sollte doch eigentlich kein Problem sein oder?



                    Das ist ein Microsoft Problem.

                    Mit dem aktuellen PE 4.0 kannst du kein Windows 7 installieren. Sollte zwar mit der RTM Version des ADK behoben sein, ist es aber nicht.

                    Wenn du unbedingt PE 4 für Windows 7 brauchst kannst du das dadurch tricksen indem du ins PE Image die fastprox.dll von Windows 7 einspielst.

                    Siehe hierzu den Microsoft Thread:
                    http://social.technet.microsoft.com/Forums/en-US/mdt/thread/a9918617-200a-42b3-af80-bb27ddccc8fe/

                    Viele Grüße
                    Stefan
                    • 7. Re: Win PE 4.0
                      saimen Specialist
                      danke für den tip, so scheint es durchzulaufen.